/*

	
	STYLESHEET FOR SUPER ANCIENT BROWSERS
	
	- Defines styles for browsers that don't support @import
	- Only body & links need styling
	- Markup should be nice so site should still be usable
	
*/



@import url(/t4cms/dei_screen.css); /* IMPORTS MODERN CSS */



body { font-family:"Arial", "Helvetica", sans; } /* JUST FONT-FAMILY & COLOURS */

a:link,
a:visited { color:#0F3163;  }
a:hover,
a:focus { color:#231f20; }